-- 基础信息
base_info = {
	group_id = 247001039
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 39001, pos = { x = 4.979, y = 4.427, z = 206.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39002, pos = { x = -26.293, y = 1.559, z = 152.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39003, pos = { x = -44.827, y = 1.085, z = 248.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39004, pos = { x = -13.087, y = 1.582, z = 291.005 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39005, pos = { x = 81.892, y = 1.507, z = 437.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39006, pos = { x = -82.452, y = 1.123, z = 203.675 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39007, pos = { x = -8.348, y = 0.809, z = 542.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39009, pos = { x = -12.876, y = 1.095, z = 121.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39010, pos = { x = -1.975, y = -9.280, z = 361.432 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39011, pos = { x = 34.932, y = 1.130, z = 408.345 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39012, pos = { x = 50.561, y = 0.497, z = 394.831 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39013, pos = { x = 7.881, y = -2.558, z = 432.935 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39015, pos = { x = 6.727, y = 1.187, z = 524.831 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39016, pos = { x = -0.231, y = 1.424, z = 602.115 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39017, pos = { x = -15.522, y = 0.832, z = 337.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 39018, pos = { x = 61.857, y = 1.094, z = 383.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
